## libnet-oauth-perl 0.27

=== debian/changelog ===
libnet-oauth-perl (0.27-1) unstable; urgency=low

  * New upstream release.
  * New build dependency: libtest-warn-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:31:00 +0200

libnet-oauth-perl (0.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.23

  [ gregor herrmann ]
  * New upstream release 0.25.
  * Remove (build) dependency on libuniversal-require-perl.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 20:19:47 +0200

libnet-oauth-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * Use new DEP5 copyright format
  * Update years of copyright
  * Standards-Version 3.8.4 (no changes)
  * Add a command to fix shebangs for examples

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 07:24:44 -0500

libnet-oauth-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: (build) depend on perl 5.10.1 to get the required
    Encode 2.35.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 17 Nov 2009 08:28:58 -0500

libnet-oauth-perl (0.19-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2009 18:06:46 +0200

libnet-oauth-perl (0.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 16:15:51 +0200

libnet-oauth-perl (0.16-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 19 Jun 2009 03:35:34 +0000

libnet-oauth-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control:
    - mention module name in long description
    - bump debhelper dependency to get the --skipdeps feature
    - B-D: add perl-modules (>= 5.10) to libmodule-build-perl
  * Adjust debian/libnet-oauth-perl.examples and debian/rules to the new
    structure of the demos.
  * Minimize debian/rules.
  * debian/copyright: update format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2009 14:41:49 +0200

libnet-oauth-perl (0.14-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Added myself to Uploaders

  [ gregor herrmann ]
  * debian/copyright: copyright holders for debian/* are the contributors, and
    not the group.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 15 Dec 2008 10:59:34 -0400

libnet-oauth-perl (0.13-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 17:59:03 +0100

libnet-oauth-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #490931)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 15 Jul 2008 14:41:28 +0200
