=== debian/control ===
Source: libnet-oauth-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl (>= 5.10.1), libcrypt-openssl-rsa-perl, libdigest-hmac-perl,
 libclass-data-inheritable-perl, liburi-perl,
 libclass-accessor-perl, libdigest-sha1-perl (>= 2.12),
 libtest-warn-perl (>= 0.21)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-OAuth/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-oauth-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-oauth-perl/

Package: libnet-oauth-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
 libcrypt-openssl-rsa-perl,
 libclass-data-inheritable-perl, libdigest-hmac-perl, libclass-accessor-perl,
 libdigest-sha1-perl (>= 2.12)
Description: implementation of the OAuth protocol
 Net::OAuth implements OAuth, which is "An open protocol to allow secure API
 authentication in a simple and standard method from desktop and web
 applications."
 .
 In practical terms, OAuth is a mechanism for a Consumer to request protected
 resources from a Service Provider on behalf of a user.
