## libnet-oauth-perl 0.28

=== debian/changelog ===
libnet-oauth-perl (0.28-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 07:52:56 +0000

libnet-oauth-perl (0.28-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Patch rsa test for compatibility with Crypt::OpenSSL::RSA >= 0.29_01.
    Thanks to Paul Gevers for forwarding the ci.debian.net failure.
    (Closes: #898198)
  * Add a spelling patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop unversioned perl from Depends, already covered by
    ${perl:Depends}.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 May 2018 18:31:50 +0200

libnet-oauth-perl (0.28-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:17:18 +0000

libnet-oauth-perl (0.28-1) unstable; urgency=low

  * Imported Upstream version 0.28
  * debian/control:
    + add dependency on libwww-perl to Depends and B-D-I
    + add the OAuth protocol version (1.0) on the short description
  * debian/copyright:
    + update DEP 5 format specification
    + update upstream copyright years
  * debian/libnet-oauth-perl.examples: update the demo folder
  * debian/rules: change the override to be aware of the new files
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 09 Jan 2012 22:51:05 -0600

libnet-oauth-perl (0.27-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Drop (Build-)Depends(-Indep) on libdigest-sha1-perl.
    - Bump versioned Build-Depends on debhelper (>= 8).
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update revision of Format-Specification to revision 135.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
    - Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.
  * Bump Debhelper compat level to 8.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Aug 2011 19:58:25 +0200
