=== debian/control ===
Source: libnet-oauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libclass-data-inheritable-perl <!nocheck>,
                     libcrypt-openssl-rsa-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl.git
Homepage: https://metacpan.org/release/Net-OAuth
Rules-Requires-Root: no

Package: libnet-oauth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libcrypt-openssl-rsa-perl,
         libdigest-hmac-perl,
         libwww-perl
Description: implementation of the OAuth 1.0 protocol
 Net::OAuth implements OAuth, which is "An open protocol to allow secure API
 authentication in a simple and standard method from desktop and web
 applications."
 .
 In practical terms, OAuth is a mechanism for a Consumer to request protected
 resources from a Service Provider on behalf of a user.
