=== debian/watch ===
version=4
https://metacpan.org/release/Net-OAuth   .*/Net-OAuth-v?@ANY_VERSION@@ARCHIVE_EXT@$
