## libnet-oauth-perl 0.30

=== debian/changelog ===
libnet-oauth-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
    - Net::OAuth::Client uses a better source of randomness for generating the
      nonce

    [SECURITY] CVE-2025-22376:
    Default nonce for Net::OAuth package for perl is not cryptographically
    strong.

    Closes: #1092056

  * Add test and runtime dependency on libcrypt-urandom-perl as part of
    the fix for #1092056 / CVE-2025-22376.
  * Update build/test/runtime dependencies.
  * Drop patches, both applied upstream.
  * Update years of upstream and packaging copyright.
  * Update Upstream-Contact.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jan 2025 21:08:16 +0100
