=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+               libmodule-build-perl (>= 0.423400)
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                      libclass-data-inheritable-perl <!nocheck>,
                      libcrypt-openssl-rsa-perl <!nocheck>,
+                     libcrypt-urandom-perl (>= 0.37) <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
-                     liburi-perl <!nocheck>,
+                     liburi-perl (>= 5.15) <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl.git
 Homepage: https://metacpan.org/release/Net-OAuth
@@ -27,7 +28,9 @@
          libclass-accessor-perl,
          libclass-data-inheritable-perl,
          libcrypt-openssl-rsa-perl,
+         libcrypt-urandom-perl (>= 0.37),
          libdigest-hmac-perl,
+         liburi-perl (>= 5.15),
          libwww-perl
 Description: implementation of the OAuth 1.0 protocol
  Net::OAuth implements OAuth, which is "An open protocol to allow secure API
