## libnet-oauth-perl 0.31

=== debian/changelog ===
libnet-oauth-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Install new SECURITY.md file.
  * Remove libmodule-build-perl from Build-Depends.
  * Remove test and runtime dependency on libdigest-hmac-perl.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 15:58:29 +0200
