=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl (>= 0.423400)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                      libclass-data-inheritable-perl <!nocheck>,
                      libcrypt-openssl-rsa-perl <!nocheck>,
                      libcrypt-urandom-perl (>= 0.37) <!nocheck>,
-                     libdigest-hmac-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      liburi-perl (>= 5.15) <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth-perl.git
 Homepage: https://metacpan.org/release/Net-OAuth
@@ -29,7 +27,6 @@
          libclass-data-inheritable-perl,
          libcrypt-openssl-rsa-perl,
          libcrypt-urandom-perl (>= 0.37),
-         libdigest-hmac-perl,
          liburi-perl (>= 5.15),
          libwww-perl
 Description: implementation of the OAuth 1.0 protocol
